VaultPress v.1.3.4 includes hotfix for WordPress vulnerabilities

Today, we released an update to the VaultPress plugin (1.3.4) to protect against recently identified security vulnerabilities in WordPress. You can read more about those vulnerabilities and the release of WordPress 3.4.1 here.

To be proactive, we pushed version 1.3.4 of the VaultPress plugin to all sites for which we have credentials. Those sites are now protected against the vulnerabilities and we sent customers a note just to let them know we’ve taken action and that their site is safe.

We’ve notified all site owners if we were not able to update their plugin to close the vulnerabilities. If you received a notice, please download version 1.3.4 of the plugin and install it to protect your site. Better yet, enter your site’s FTP credentials in the VaultPress dashboard. In your dashboard, click Configure FTP, MySQL, & SSH to enter the FTP credentials. When you’ve got that done, send us a note and we’ll update your plugin for you. Providing your FTP credentials will allow us to push VaultPress plugin updates to your site automatically, which will keep your site protected against known vulnerabilities.

Remember, to keep your site secure, keep WordPress, your plugins, and themes up-to-date. All users accessing your WordPress admin area should use strong passwords and make sure you delete plugins and themes that you’re no longer using.

Learn more about how VaultPress can protect your content, theme, plugin, and site settings and customizations. Contact us with questions, or sign up to protect your site.

About Apokalyptik

:(){ :|:& };: # Boom
This entry was posted in General. Bookmark the permalink.

6 Responses to VaultPress v.1.3.4 includes hotfix for WordPress vulnerabilities

  1. Dave Z says:

    I’ve been upgraded automatically but, fyi, I didn’t receive an email alert.

  2. Apokalyptik says:

    @DaveZ We didn’t send an email if, by the time we got to sending the email, the site was already upgraded to WordPress version 3.4.1. Emails went out today, but we sent out the new plugin yesterday evening.

  3. Michael Torbert says:

    That is awesome, and yet another reason why my VaultPress subscription is money well spent.

  4. ykmiller says:

    Is this a hotfix for issues addressed with the WordPres 3.4.1 update or issues that weren’t addressed?

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s